
#ifndef GUI_GScrollV_h
#define GUI_GScrollV_h

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Delete(void);

//[2018.08.25.토][완료!!!]
void __fastcall _GUI_GScrollV_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Width(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Height(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Border(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_BorderColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_BackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_DesignSize(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_ThumbColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_ThumbBackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_ArrowUColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_ArrowDColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Min(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Max(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_Position(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollV_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GScrollV_BalloonHelpStr(void);

//[이벤트]
//{
    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GScrollV_EvtScroll(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GScrollV_EvtMDown(void);

//}


#endif

